My Oracle Support Banner

怎样找到正确的Oracle Fusion Middleware产品的CPU(重要补丁更新) (Doc ID 2432714.1)

Last updated on NOVEMBER 01, 2018

适用于:

Oracle Fusion Middleware - 版本 10.1.2.0.0 和更高版本
Oracle WebLogic Server - 版本 10.3.6 和更高版本
本文档所含信息适用于所有平台

详细信息

Oracle目前每季度提供最新的重要补丁更新:在每年的1月,4月,7月和10月的月中发布。为了保护您的环境,Oracle强烈建议合并升级计划,以确保您使用受支持的版本并应用提供的修补程序和建议的配置以保护您的环境。补丁文件包括 Patch Set Update (PSU), a Bundle Patch (BP), or Security Patch Update (SPU)。本文档帮助你学习重要补丁更新相关知识并正确的查找重要补丁更新。

操作

维护Oracle Fusion Middleware 的简介

作为最佳实践,定期维护应包括以下内容:

(重要补丁更新 Critical Patch Update 包括Patch Set Update (包括数据库的和WLS的) ,Security Patch Updates,也可能包含 Bundle Patches)。

-- 建议遵循 Support <Document 944866.1> “软件错误修正支持期” 中概述的安全和支持策略的定期维护计划,确保升级到 Patch Set Release

-- 有关最新版本的信息,请参阅 <Document 1370970.1> 中的 Oracle Fusion Middleware 发布声明和其它重要的文档链接.

-- 有关其它 Bundle Patch 索引, 请参阅 <Document 1494151.1> Master Note on Fusion Middleware Proactive Patching - Patch Set Updates (PSUs) and Bundle Patches (BPs)
-- 如果对 Patch 的类型有疑惑,请参考 <Document 1430923.1> Patch Nomenclature for Oracle Products

一旦您安装了所需的Patch Set版本和产品的Bundle Patch,您就可以找到重要的补丁更新。 PSU随CPU程序一起发布。在CPU之前,BP不是必需的,但如果BP中包含安全修复程序,那么该BP将成为CPU文档中的最低要求。
如果您在CPU文档中看到较旧的BP,请注意最新的BP将始终是累积的,最新的可能没有包含安全修复程序。

如何为Oracle Fusion Middleware 产品找到正确的重要补丁更新补丁

要获取重要补丁更新,Oracle建议将以下内容作为起点:

Critical Patch Updates (CPU) and Security Alerts
[ https://www.oracle.com/technetwork/topics/security/alerts-086861.html ]

注意:您可以参考下一节“我的中间件或Oracle主目录中安装了什么?”了解有关Oracle主目录中安装的内容的更多信息。您可以从补丁可用性文档中的表中找到可以有许多补丁来应用旧版本的版本。
您熟悉的一些产品和其他产品实际上是Oracle家庭中集成的更多内部组件。这些表格提供了有关应用修补程序的主页和产品的一些信息,但您可能仍有疑问。在安全性方面,您必须非常小心地应用所有补丁。
建议您下载所有提供的修补程序并尝试应用它们。如果没有适用的修复程序,opatch将跳过该组件。

您也可以在实际应用之前以报告模式运行opatch。例如,当补丁不适用时:

cd PATCH_DIR
opatch apply -report silent
...
OPatch detects the Middleware Home as "/refresh/Oracle_Home"

Verifying environment and performing prerequisite checks...
Skip patch xxxxxx from list of patches to apply: This patch is not needed. 

我的中间件或Oracle主目录中安装了什么?

-- 有关如何识别Oracle主目录中组件的更多信息,请参阅 <Document 1591483.1> 我的中间件或Oracle主目录中安装了什么?

在阅读补丁可用性文档时,应仔细阅读每个产品和版本的表格,以确定是否应该应用提供的补丁.

例如:

Security Vulnerability Policies 安全漏洞策略

-- 有关处理漏洞的更多信息,请参阅 <Document 1074055.1> Security Vulnerability FAQ for Oracle Database and Fusion Middleware Product 请注意该文档内部最下方有中文版链接到文档 ”Oracle数据库和 Fusion Middleware 产品的安全漏洞常见问题解答"

Critical Patch Updates for Expired 10g Releases 过期的10g版本的重要补丁更新

Oracle Application Server 10g Release 2 (10.1.2), Release 3 (10.1.3) and Oracle Identity Management 10g (10.1.4) 现已过期,但您可以应用已发布的最终CPU补丁.

 

联系人

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


文档内容
详细信息
操作
 维护Oracle Fusion Middleware 的简介
 如何为Oracle Fusion Middleware 产品找到正确的重要补丁更新补丁
 我的中间件或Oracle主目录中安装了什么?
 Security Vulnerability Policies 安全漏洞策略
 Critical Patch Updates for Expired 10g Releases 过期的10g版本的重要补丁更新
联系人
参考

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.